/* Notification Toggle button start */
.notification-settings .switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}
  
.notification-settings .switch input {
    opacity: 0;
    width: 0;
    height: 0;
}
  
.notification-settings .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    transition: 0.4s;
    border-radius: 34px; /* Rounds the slider */
}
  
.notification-settings .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    border-radius: 50%;
    left: 4px;
    bottom: 4px;
    background-color: white;
    transition: 0.4s;
}
  
.notification-settings input:checked + .slider {
    background-color: #4CAF50; /* Color when switch is on */
}
  
.notification-settings input:checked + .slider:before {
    transform: translateX(26px); /* Move the slider knob when checked */
}
/* Notification Toggle button end */

.notification-settings-icon a::before {
    content: '\f0f3'; /* Unicode for Font Awesome bell icon */
    font-family: 'Font Awesome 5 Free';
    font-weight: 100; /* Make it solid */
    margin-right: 8px;
    margin-left: -21px;
}
